elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Usando Git para manipular el directorio de trabajo, el índice y commits (segunda parte)


+  Foro de elhacker.net
|-+  Sistemas Operativos
| |-+  GNU/Linux (Moderador: MinusFour)
| | |-+  Problema Dependencias incumplidas Ubuntu
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Problema Dependencias incumplidas Ubuntu  (Leído 2,256 veces)
sombra_aprendiz

Desconectado Desconectado

Mensajes: 3



Ver Perfil
Problema Dependencias incumplidas Ubuntu
« en: 26 Julio 2015, 07:59 am »

Saludos a todos primero que todo gracias por tomarse el tiempo de entrar, tengo un problema con ubuntu al intentar instalar cualquier cosa tanto en la terminal como en el centro de software de ubuntu 15 Mate.

1. al abrir centro de software de ubuntu me sale el siguiente mensaje :
NO se puede instalar software nuevo, porque hay un problema con el software instalado actualmente ¿Quiere reparar el probblema? le doy reparar y despues de unos segundos sale el siguiente aviso FALLO LA OPERACION con el paquete  fallo al instalar o desisntalar un paquete de software

2.Al instalar algo por terminal me sale lo siguiente

Código:
apt-get install virtualbox
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias      
Leyendo la información de estado... Hecho
Tal vez quiera ejecutar «apt-get -f install» para corregirlo:
Los siguientes paquetes tienen dependencias incumplidas:
 libjpeg8 : Rompe: libjpeg8:i386 (!= 8c-2ubuntu8) pero 8d-1+deb7u1 va a ser instalado
 libjpeg8:i386 : Rompe: libjpeg8 (!= 8d-1+deb7u1) pero 8c-2ubuntu8 va a ser instalado
 virtualbox : Depende: libgsoap5 pero no va a instalarse
              Depende: libvncserver0 (>= 0.9.9) pero no va a instalarse
              Recomienda: virtualbox-dkms (= 4.3.26-dfsg-2ubuntu2) pero no va a instalarse o
                          virtualbox-source (= 4.3.26-dfsg-2ubuntu2) pero no va a instalarse
              Recomienda: virtualbox-qt (= 4.3.26-dfsg-2ubuntu2) pero no va a instalarse
E: Dependencias incumplidas. Intente «apt-get -f install» sin paquetes (o especifique una solución).

trato de instalar apt-get install -f y este es el resultado

Código:
apt-get install -f
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias      
Leyendo la información de estado... Hecho
Corrigiendo dependencias... Listo
Se instalarán los siguientes paquetes extras:
  libjpeg8
Se actualizarán los siguientes paquetes:
  libjpeg8
1 actualizados, 0 nuevos se instalarán, 0 para eliminar y 14 no actualizados.
11 no instalados del todo o eliminados.
Se necesita descargar 0 B/138 kB de archivos.
Se utilizarán 267 kB de espacio de disco adicional después de esta operación.
¿Desea continuar? [S/n] s
(Leyendo la base de datos ... 272776 ficheros o directorios instalados actualmente.)
Preparando para desempaquetar .../libjpeg8_8d-1+deb7u1_amd64.deb ...
Desempaquetando libjpeg8:amd64 (8d-1+deb7u1) sobre (8c-2ubuntu8) ...
dpkg: error al procesar el archivo /var/cache/apt/archives/libjpeg8_8d-1+deb7u1_amd64.deb (--unpack):
 intentando sobreescribir `/usr/lib/x86_64-linux-gnu/libjpeg.so.8', que está también en el paquete libjpeg-turbo8:amd64 1.3.0-0ubuntu2
Se encontraron errores al procesar:
 /var/cache/apt/archives/libjpeg8_8d-1+deb7u1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Soy nuevo en ubuntu :c y ya lo dañe xD espero que me puedan dar una manita ya que no puedo instalar nada y necesito instalar varias cosas de antemano gracias.[/size][/size][/size]


« Última modificación: 26 Julio 2015, 08:24 am por sombra_aprendiz » En línea

Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Problema de dependencias con vb.net
Programación Visual Basic
zimio 4 2,241 Último mensaje 22 Junio 2007, 02:49 am
por zimio
Problema de dependencias
Programación C/C++
Khronos14 0 3,497 Último mensaje 4 Junio 2011, 11:49 am
por Khronos14
Dependencias incumplidas, paquetes rotos al momento de instalar wine.
GNU/Linux
Pablo Videla 4 18,546 Último mensaje 6 Abril 2013, 05:52 am
por Pablo Videla
Dependencias incumplidas y paquetes rotos en Ubuntu
GNU/Linux
MA40 4 1,719 Último mensaje 19 Mayo 2022, 00:08 am
por ealco85
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines